| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< csStringBase, csStringBase > Member List

This is the complete list of members for csComparator< csStringBase, csStringBase >, including all inherited members.

Compare(csStringBaseconst &r1, csStringBaseconst &r2) | csComparatorString< csStringBase > | `[inline, static]`